24GY Driver - Bug #9699

Driver --> Login --> Accept assign order --> Order details screen --> Check issue below

04/22/2024 11:58 AM - Mohd Irfan

Status: Closed Start date: 04/22/2024
Priority: Normal Due date:

Assignee: Mohd Irfan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
product details in place of color there arrived size, in place of size color is arriving

See attached screenshot:
Order Details

Order Status : Picked up OrderID: 2178

Fashion House
Sec 62 noida

Peter England Multi-color Full Sleeves Formal
Shirt
Quantity : 1
Color: Blue
Size: Medium
TNR 10/3.79

RedTape Men's Jacket
E Quantity : 1
Color: Medium
- Size: White
INR 3527.6

rand - Symbol Men's Cotton Rich Light
Weight Crew Neck Sweatshirt (Regular Fit)
Quantity : 1

INR 1339.2

Deliverd to :
Customer Name : ABD RASSEL

Address : JO9H7+5WX
JOH74+5WX,Sector 62,Noida,Uttar
Pradesh,201309

Payment Details :
Total amount: : INR 7226.41

Paid Online : INR 7226.41
Payment Type : ONLINE
History

#1 - 04/30/2024 10:28 AM - Deepak Biltoria
- Assignee changed from Deepak Biltoria to Mohd Irfan

backend issue
its a recurring backend issue.

#2 - 05/06/2024 05:54 PM - Deepak Biltoria

- Status changed from New to Resolved

#3 - 09/13/2024 12:12 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
